@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */


/*-- nav menu Section
----------------------------------------------------------------------*/

/*--- dark nav option ---*/
.bg-dark {
    background-color: #343a40 !important;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(255,255,255,.1);
}
.navbar-dark .navbar-toggler-icon {
       background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-dark .navbar-nav .show > .nav-link, 
.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .nav-link.active {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}
.navbar-dark .navbar-nav .nav-link:hover, 
.navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.75);
}

/*--- light nav option ---*/
.bg-light {
    background-color: #f8f9fa !important;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-light .navbar-nav .show > .nav-link, 
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 1);
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.8);
	font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link:focus {
    /*color: rgba(0, 0, 0, 1);*/
    color: var(--main);
}


/*--- webfrog nav options ---*/
.navbar-webfrog {
	padding: 0.5rem 15px;
	background-color: #f3f3f3 !important;
}
/*
.bg-webfrog {
    background-color: #fff !important;
}
.navbar-webfrog .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-webfrog .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-webfrog .navbar-nav .show > .nav-link, 
.navbar-webfrog .navbar-nav .active > .nav-link, 
.navbar-webfrog .navbar-nav .nav-link.show, 
.navbar-webfrog .navbar-nav .nav-link.active {
    color: rgba(var(--nav-hover), 1);
}
.navbar-webfrog .navbar-nav .nav-link {
    color: rgba(var(--nav-text), 1);
}
.navbar-webfrog .navbar-nav .nav-link:hover, 
.navbar-webfrog .navbar-nav .nav-link:focus {
    color: rgba(var(--nav-hover), 0.7);
}
*/
/*--- nav brand options ---*/
.navbar-webfrog .navbar-brand {
	color: rgba(0,0,0,0.7);
	z-index: 2;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #999;
	background-color: transparent;
}
.navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
	text-align: right;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */

.sps--abv .navbar-brand img {
	max-height: 90px;
}
.sps--blw {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	padding: 5px 15px 5px;
    /*background-color: rgba(255,255,255,1) !important;*/
}
.sps--blw .navbar-brand {
	display: inline-block !important;
	margin-left: 15px !important;
}
.sps--blw .navbar-brand img {
	max-height: 28px;
	padding-left: 0;
	width: auto;
}

.sps--blw #mobile-links2,
.sps--blw .top-text{
	display: none !important;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	.navbar-webfrog {
		padding: 0.5rem 15px 0.5rem;
	}
	.sps--blw .navbar-brand {
		margin-left: 0 !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 80px;
	}
	.sps--blw .navbar-brand img {
		max-height: 32px;
		padding-left: 0;
		width: auto;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.sps--abv .navbar-brand img {
		max-height: 80px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-webfrog {
		padding: 0.5rem 30px;
	}
	.dropdown-menu {
		font-size: 1rem;
		color: #212529;
		text-align: left;
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 0.25rem;
	}
	.dropdown-item {
		display: block;
		width: 100%;
		padding: 0.25rem 1.5rem;
		clear: both;
		font-weight: 400;
		color: #212529;
		text-align: inherit;
		white-space: nowrap;
		background-color: transparent;
		border: 0;
	}
	.dropdown-item.active, .dropdown-item:active {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.dropdown-item:hover, .dropdown-item:focus {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.6rem;
		padding-left: 1.6rem;
		text-align: center;
	}
	.sps--abv .navbar-brand img {
		max-height: 120px;
	}
	.sps--blw {
		padding: 5px 30px 5px;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 1rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 1rem !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 140px;
	}
	.sps--blw {
		padding: 5px 30px 5px;
	}
	
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.navbar-webfrog {
		padding: 0.5rem 8.3333%;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 2rem;
		padding-left: 2rem;
		text-align: center;
	}
	.sps--blw .navbar-brand img {
		max-height: 40px;
		padding-left: 0;
	}
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 3rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 3rem !important;
	}
	.sps--abv .navbar-brand img {
		max-height: 100%;
	}
	.sps--blw {
		padding: 0 30px 0;
	}
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) nav {
    display: none;
}